[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBImage.Destroy

Destructor for the class instance.

## Declaration

Source position: dbctrls.pp line 1200

`public destructor TDBImage.Destroy; override;`

## Description

Destroy is the overridden destructor for the class instance. Destroy ensures that resources allocated to the internal TFieldDataLink instance is freed, and calls the inherited destructor prior to exiting from the method.

## See also

TCustomImage.Destroy |  | Destructor for the class instance.